import platform

if platform.system() == "Windows":
    from __hp__.windows import *
elif platform.system() == "Linux":
    raise Exception("__hp__ Not available on Linux.")
elif platform.system() == "Darwin":
    raise Exception("__hp__ Not available on Darwin based systems.")
